.select_area{
	margin:0 15px;
}

.select_row{
	height:61px;
	line-height:41px;
}

.select_row label{
	width:130px;
	text-align: right;
	float:left;
	color:#000;
	font-size:14px;
}
.select_row ul{
	float:left;
	margin-top:6px;
}

.select_row ul li{
	border:1px solid #43a9ff;
	height:28px;
	line-height:28px;
	float:left;
	color:#3399ff;
	padding:0 22px;
	margin-left:10px;
	cursor: pointer;
}
.select_row ul li.select{
	color:#fff;
	background: #43a9ff;
	
}

.info_area{
	margin:0 20px 60px;
}

.info_tab{
	border-bottom:2px solid #0099e5;
	height:39px;
}

.info_tab .tab_item{
	color:#333;
	font-size:14px;
	cursor: pointer;
	width:353px;
	float:left;
	text-align: center;
	line-height:38px;
}
.info_tab .tab_item.active{
	background: #06acf6;
	color:#fff;
	line-height:37px;
}

.info_tab .tab_item div{
	border:1px solid #e2e2e2;
	border-bottom:0;
}
.info_tab .tab_item div a{
	display: block;
}

.info_tab .tab_item.active div{
	border:1px solid #0099e5;
	border-bottom:0;
}
.info_tab .tab_item.active div a{
	border:1px solid #32bdfb; 
 	border-bottom:0;
}

.product_list{
	margin:0 5px;
	display: none;
}

.product_list.active{
	display: block;
}

.product{
	border-bottom:1px solid #e0e0e0;
	height:40px; 
	font-family:"宋体"
}
.product_left{
	float:left;
  	height: 40px;
    line-height: 40px;
}
.product_left a{
/* 	width:543px;  */
	float:left; 
	font-size:13px; 
	line-height:40px; 
	color:#333333;
}
.product_right{ 
	width:150px; 
	float:right; 
	font-size:12px;
	line-height:40px; 
	color:#707070;
/* 	text-align: right; */
}

/* 表格相关的样式 */
.product_table {
	width: 100%;
	/* border-top: 1px solid #000000; */
	border-left: 1px solid #000000;
	border-collapse: collapse;
	font-size: 14px;
}

.product_table thead{
	font-size: 14px;
}

.product_table tr{
	min-height: 40px;
	height: 40px;
}

.product_table td,th{
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}

.product_table tbody tr:nth-child(odd){
	background:#F4F4F4;
}
.product_table tbody tr:nth-child(even){
	background:#FFFFFF;
}

td.product_name {
	padding-left: 5px;
}
td.product_url {
	text-align: center;
}
td.product_query_cv {
	text-align: center;
}
td.product_query_cv .query_span{
	width: 100px;
	cursor: pointer;
/*	text-decoration: underline;*/
	color: blue;
}
td.product_status {
	text-align: center;
}
/* 查询现价弹框相关样式 */
.query_cv {
	background: #ffffff;
	font-size: 16px;
	padding-left: 10px;
	position: fixed;
	top: 35%;
	left: 10%;
	right: 0;
	margin: 0 auto;
	width:540px;
	z-index:9999; 
	
	display: none;
}

.query_cv_table {
	width: 100%;
}

.query_cv_table td{
	height: 60px;
	width: 33%;
	margin: 10px;
}

.input_item_name {
	padding-bottom: 5px;
}

.query_cv_table select{
	width: 150px;
	height: 30px;
	text-overflow:ellipsis;
}


.query_result {
	padding: 20px 0;
	/* display: flex; */
	align-items: center;
}
.cv_result {
	/* display: inline-block;
	width: 70% */
	margin-top: 25px;
	text-align: center;
}
.cash_value_result {
	font-size: 24px;
	font-family: bolder;
	height: 30px;
	color: red;
}


.cancel_or_query_button {
	margin-left: 136px;
	margin-top: 10px;
	
}
.cancel_or_query_button button{
	width: 70px;
	cursor: pointer;
	font-size: 16px;
	
}
button.query_button {
	margin-left: 10px;
	background: #cce6ff;
}

button.cancel_button {
	margin-left: 83px;
}

.split_line {
	height:1px; 
	width:100%; 
	background:rgb(216,217,222); 
	overflow:hidden; 
}

/* 灰色背景 */
.grey_bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9998;
	width: 100%;
	height: 100%;
	background: #e1e1e1;
	filter:alpha(opacity=70); 
	opacity:0.7;
	display: none;
}

.risk_code {
	display: none;
}

.stop_info td.product_name {
	/* padding-left: 5px; */
	width: 39%;
	text-align: center;
}
.stop_info td.stop_reason {
	text-align: center;
	width: 21%;
}
.stop_info td.stop_time {
	text-align: center;
	width: 20%;
}
.stop_info td.after_service {
	text-align: center;
	width: 20%;
}

.nc_scale {
	background: #cce6ff!important;
}

#aliyunCaptcha-errorTip {
  display: none !important;
}

#aliyunCaptcha-sliding-errorCode {
  display: none !important;
}

#dom_id .placeholder-box {
  height: 40px;
  text-align: center;
}

#dom_id .placeholder-box .placeholder-content {
  display: inline-block;
  height: 100%;
  width: 320px;
  background-color: #f1f1f2;
  line-height: 35px;
  color: #ccc;
  font-size: 14px;
}
#dom_id #aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-left{
  background-color: #7ac23c;
}
#dom_id #aliyunCaptcha-sliding-wrapper #aliyunCaptcha-sliding-body #aliyunCaptcha-sliding-slider.ok{
  color: #7ac23c;
}

#dom_id #aliyunCaptcha-window-embed{
  z-index: 0;
}